Index: npl/webapps/Trac/Trac.build
===================================================================
--- npl/webapps/Trac/Trac.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/Trac/Trac.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5860
Index: npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.build
===================================================================
--- npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5657
Index: npl/webapps/Trac_plugins/graphviz/Trac_graphviz.build
===================================================================
--- npl/webapps/Trac_plugins/graphviz/Trac_graphviz.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/Trac_plugins/graphviz/Trac_graphviz.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5657
Index: npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.build
===================================================================
--- npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5657
Index: npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.build
===================================================================
--- npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5657
Index: npl/webapps/mediawiki/mediawiki.build
===================================================================
--- npl/webapps/mediawiki/mediawiki.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/mediawiki/mediawiki.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5091
Index: npl/webapps/mimetex/mimetex.build
===================================================================
--- npl/webapps/mimetex/mimetex.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/mimetex/mimetex.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5667
Index: npl/webapps/phpmyadmin/phpMyAdmin.build
===================================================================
--- npl/webapps/phpmyadmin/phpMyAdmin.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/phpmyadmin/phpMyAdmin.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5802
Index: npl/webapps/phppgadmin/phpPgAdmin.build
===================================================================
--- npl/webapps/phppgadmin/phpPgAdmin.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/phppgadmin/phpPgAdmin.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+3904
Index: npl/webapps/sugarcrm/sugarcrm.build
===================================================================
--- npl/webapps/sugarcrm/sugarcrm.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/sugarcrm/sugarcrm.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5120
Index: npl/webapps/webmin/webmin.build
===================================================================
--- npl/webapps/webmin/webmin.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/webmin/webmin.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5359
Index: npl/webapps/z_merge_zarafa/z_merge_zarafa.build
===================================================================
--- npl/webapps/z_merge_zarafa/z_merge_zarafa.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
+++ npl/webapps/z_merge_zarafa/z_merge_zarafa.build	(revision 60c2b1d2f043ddab2dbfeed65a4cd741c4d64d49)
@@ -0,0 +1,1 @@
+5127
